# Get Currencies

Get all the currencies available

Endpoint: GET /currencies
Version: 0.9.74
Security: bearer, apiKey, apiSecret

## Response 200 fields (application/json):

  - `success` (boolean)

  - `message` (string)

  - `code` (integer)

  - `totalResults` (integer)

  - `currencies` (array)

  - `currencies.id` (string, required)
    Uniquely identifies this entity. A ID can be assigned  or will be generated by the server if the request doesn't provide it. Once assigned, the ID can't be changed

  - `currencies.nonce` (string)
    Nonce, a field that is not saved and returns exactly the same value you sent. This ensures you can identify your object that has been updated or created.

  - `currencies.uuid` (string, required)

  - `currencies.primaryPlatformId` (string, required)

  - `currencies.createdAt` (string)
    The date and time this Entity has been created

  - `currencies.updatedAt` (string)
    The date and time this Entity has been updated

  - `currencies.language` (object)
    circular reference

  - `currencies.name` (string)

  - `currencies.short` (string)

  - `currencies.sign` (string)

  - `currencies.decimalDelimiter` (string)

  - `currencies.thousandDelimiter` (string)

  - `currencies.enabled` (boolean)

## Response 400 fields (application/json):

  - `success` (boolean)

  - `message` (string)

  - `code` (integer)

  - `errors` (array)

  - `suggestion` (string)


